## rust-euclid-macros 0.1.0

=== debian/changelog ===
rust-euclid-macros (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package euclid_macros 0.1.0 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Jan 2019 21:25:34 +0100
