=== debian/control ===
Source: rust-euclid-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-syn-0.15+default-dev <!nocheck>,
 librust-syn-0.15+visit-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/euclid-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/euclid-macros
X-Cargo-Crate: euclid_macros

Package: librust-euclid-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-0.4+default-dev,
 librust-quote-0.6+default-dev,
 librust-syn-0.15+default-dev,
 librust-syn-0.15+visit-dev
Provides:
 librust-euclid-macros+default-dev (= ${binary:Version}),
 librust-euclid-macros-0-dev (= ${binary:Version}),
 librust-euclid-macros-0+default-dev (= ${binary:Version}),
 librust-euclid-macros-0.1-dev (= ${binary:Version}),
 librust-euclid-macros-0.1+default-dev (= ${binary:Version}),
 librust-euclid-macros-0.1.0-dev (= ${binary:Version}),
 librust-euclid-macros-0.1.0+default-dev (= ${binary:Version})
Description: Euclid implementation detail - Rust source code
 This package contains the source for the Rust euclid_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
